-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: gnupg2
Binary: gpgconf, gnupg-agent, gpg-agent, gpg-wks-server, gpg-wks-client, scdaemon, gpgsm, gpg, gnupg, gnupg2, gpgv, dirmngr, gpgv-udeb, gpgv-static, gpgv-win32, gnupg-l10n, gnupg-utils
Architecture: any all
Version: 2.2.45-2
Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
Uploaders:  Eric Dorland <eric@debian.org>, Daniel Kahn Gillmor <dkg@fifthhorseman.net>, Andreas Metzler <ametzler@debian.org>,
Homepage: https://www.gnupg.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/gnupg2
Vcs-Git: https://salsa.debian.org/debian/gnupg2.git
Testsuite: autopkgtest
Testsuite-Triggers: coreutils, debian-archive-keyring, diffutils, emacs-nox, findutils, gnupg1, wine32
Build-Depends: automake, autopoint, debhelper-compat (= 13), fig2dev <!nodoc>, file, gettext, gpgrt-tools, imagemagick <!nodoc>, libassuan-dev (>= 2.5.0), libbz2-dev, libgcrypt20-dev (>= 1.8.0), libgnutls28-dev (>= 3.2), libgpg-error-dev (>= 1.38), libksba-dev (>= 1.4.0), libldap2-dev, libnpth0-dev (>= 1.2), libreadline-dev, librsvg2-bin <!nodoc>, libsqlite3-dev, libusb-1.0-0-dev [!hurd-any], openssh-client <!nocheck>, pkgconf, texinfo <!nodoc>, unicode-data, zlib1g-dev | libz-dev
Build-Depends-Indep: binutils-multiarch [!amd64 !i386], libassuan-mingw-w64-dev (>= 2.5.0), libgcrypt-mingw-w64-dev (>= 1.8.0), libgpg-error-mingw-w64-dev (>= 1.45), libksba-mingw-w64-dev (>= 1.3.5), libnpth-mingw-w64-dev (>= 1.2), libz-mingw-w64-dev, mingw-w64
Package-List:
 dirmngr deb utils optional arch=any
 gnupg deb metapackages optional arch=all
 gnupg-agent deb oldlibs optional arch=all
 gnupg-l10n deb localization optional arch=all
 gnupg-utils deb utils optional arch=any
 gnupg2 deb oldlibs optional arch=all
 gpg deb utils optional arch=any
 gpg-agent deb utils optional arch=any
 gpg-wks-client deb utils optional arch=any
 gpg-wks-server deb utils optional arch=any
 gpgconf deb utils optional arch=any
 gpgsm deb utils optional arch=any
 gpgv deb utils important arch=any
 gpgv-static deb utils optional arch=any
 gpgv-udeb udeb debian-installer optional arch=any
 gpgv-win32 deb utils optional arch=all
 scdaemon deb utils optional arch=any
Checksums-Sha1:
 e42dbcbac61318ae4ed1ecb6bcb1971fec255463 7447141 gnupg2_2.2.45.orig.tar.bz2
 456f62201b863f3ae535385c9648732be8ab7d64 228 gnupg2_2.2.45.orig.tar.bz2.asc
 675cfa2b984411a5db7532b5eafa342c11f21c99 141036 gnupg2_2.2.45-2.debian.tar.xz
Checksums-Sha256:
 d1abecd2b6c052749fd5748ba9de7021567e06b573dc6becac8df25cb87500e8 7447141 gnupg2_2.2.45.orig.tar.bz2
 4c70f582308e218bfd5ca3e4176d39c8fa15d39d3183c836daf13ab5371f68dd 228 gnupg2_2.2.45.orig.tar.bz2.asc
 28fb29abeed25c221ec7877f5f028fb972fe3d7cc26040d09bb84d72d2cc6280 141036 gnupg2_2.2.45-2.debian.tar.xz
Files:
 4ced870341efb81cbf918dd992296298 7447141 gnupg2_2.2.45.orig.tar.bz2
 cd3267713b1a93b717d8cde2375358fc 228 gnupg2_2.2.45.orig.tar.bz2.asc
 169780a62f6908737d9739a6f3f40e9f 141036 gnupg2_2.2.45-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEE0uCSA5741Jbt9PpepU8BhUOCFIQFAmckw94ACgkQpU8BhUOC
FITL8A/+IX3f9P8MyqAJeDrNiKv9xjlYED7+aIR69xAxZf6cWqgxv+Wk5dCbb8+2
qtt0M+5EQ00XWS0k4Z9EfYDrxnr9jUKfuOaD6X9UZcWOBuNPcJF8muRMXt3G9qIJ
qXa+ia0/yVhs9ZaDBHJVNDG8kG4LZMGeSb6z60sLSQ+bX8s+Je/u7+ELJtSCXWJU
Us/K2dExQ0QuxKRyeP1jW5ONEzRiV630cQpc4Db6pYVw5iU7LcSpZHn2nsx4pJUg
/cTrSuo8P1oG2sYnuwt7zZf9VBq04rfeN9y+QHMPj5/3nKzuInK1jv9blI0834G2
TRuf9xswUicOkV7C58xTcxzra8+/1QvKamgtexhTZavS+wo+v1U9KP8j1qgd6il+
l8lZqBMWXQPBw+tfxA419jsKGv1EkNXadRSu7l3vm6By1hzRC/fyvcsg0PuK+IKL
iSJpu71J4tGgGjhodXbgZfPLN/6vZVLJ5pIqdxku/1MocCQU4ny5AqyPCS/wu1Za
kQjVAnea1NUXOe8s8FG5JVr5DFQIO1TRzF0P2ZBhs1gJXrE5uu467auX8I8mK7Xl
joZn8C9nTCZ/F9iuQCOfKD2XXMQIM0RDi43hYC4q23/qMd8Z/impG6Q5H+aRq0g9
Io5iib6yu5QQvoaIvUBf/q1ZI1dbRd+AB4odzGfIKt5HngD5w18=
=zIUg
-----END PGP SIGNATURE-----
